.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-64482cd1-423a-5e87-497c-8e91c7e79ec2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df152209-89f2-fcf9-2448-b6b4708cbf2b {
color: var(--dark) !important;
}
.lfr-layout-structure-item-b3fd2e2c-410b-0fad-d1f0-8091810e4f10 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7db9e37e-5c2b-fb6a-48f0-8d1175683edf {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2ab5638-7999-80ae-96af-af6c61761744 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5439e982-0c76-a285-afc4-5565c2da9293 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e0522021-3182-5c95-1456-028c203ed702 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6906d95b-673d-df2b-c837-a6e1363e1dcd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33046a93-032b-f463-c98b-b676686ec727 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-620294da-ec08-74ba-16bb-08829ac9d8ad {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84d241a9-5ff4-aaad-e020-f9b0128aea2a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a922db0d-4b0c-df28-6625-01540133cfc4 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-ea3257b2-4449-afd2-6b12-6bbbc979364f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04e12276-bc52-e3ec-0d7e-1c6c908f5080 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a409e97c-f196-e601-4445-98f50e335b8c {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8a5c249a-8374-2f40-8c2a-b82461b9a811 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c19f866-990e-a766-a820-9cb01a928fe6 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-69c0bef3-752d-d542-1dab-713e4cc51f66 {
overflow: visible !important;
}
.lfr-layout-structure-item-a7e5f50d-f7e4-d8b2-37e7-30e1a67cb52b {
color: var(--dark) !important;
}
.lfr-layout-structure-item-321fe467-7d52-e505-4000-4519dc6b09de {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-45145e5b-f792-b833-7d7f-893ad50850d5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd81717a-5cbc-2178-05a3-92eaa6a26215 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29cb8e4c-22dd-8d72-6619-2cf47dadde64 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5423638-1a58-7d17-245a-798406132cd3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-84323b0c-4b92-ea12-002d-3fee43d09995 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-af6b92e8-3799-e359-780b-eba64070e715 {
overflow: visible !important;
}
.lfr-layout-structure-item-5e3f965d-dcb3-dd4b-b0a0-6c2fa72f261c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-449606b8-63cc-9c3c-cdf2-9acd930e41e1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91b54509-b14b-497f-6de8-c6c496c04f5f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15d915e5-3351-2aed-2730-69c9a8ca81df {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f34e2966-40e7-6ce6-16b4-ed573e7eed58 {
display: none !important;
}
.lfr-layout-structure-item-c98f5e69-e7cd-6f01-47e2-f5e615102651 {
overflow: visible !important;
}
.lfr-layout-structure-item-893e60af-ef95-82bb-5fe1-aff9dcd3d744 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f23d21d1-0255-419b-5e6d-b6a658092a64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-890f9fdc-94c7-9563-81f4-86cee7a7db26 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-18fae56a-be38-2e3b-a40f-ee7a26ab7597 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-175516ef-f0da-5697-5008-48cc21992efd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e6e7c0f-3a57-bff2-7889-9ae94056d813 {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-e0d39b78-bb53-bc2e-684d-3b5ae6b8e1ad {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-627a07c8-856d-4778-342f-5a73a37424a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f55ce80-ce69-8d84-1216-2c03d546b412 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-261f44b3-35f2-3a6d-b99f-c440944d0e81 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-92e46f94-d85d-cbf4-429b-92f157b74e80 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29cb8e4c-22dd-8d72-6619-2cf47dadde64 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}